@font-face {
font-family: VisbyCF;
src: url('VisbyCF-Regular.eot?#iefix') format('embedded-opentype'), 
	 url('VisbyCF-Regular.woff') format('woff'), 
	 url('VisbyCF-Regular.ttf')  format('truetype'),
	 url('VisbyCF-Regular.svg#svgFontName') format('svg');

}

@font-face {
font-family: VisbyCFItalic;
src: url('VisbyCF-RegularOblique.eot?#iefix') format('embedded-opentype'), 
	 url('VisbyCF-RegularOblique.woff') format('woff'), 
	 url('VisbyCF-RegularOblique.ttf')  format('truetype'),
	 url('VisbyCF-RegularOblique.svg#svgFontName') format('svg');
}

@font-face {
font-family: VisbyCFBold;
src: url('VisbyCF-Bold.eot?#iefix') format('embedded-opentype'), 
	 url('VisbyCF-Bold.woff') format('woff'), 
	 url('VisbyCF-Bold.ttf')  format('truetype'),
	 url('VisbyCF-Bold.svg#svgFontName') format('svg');

}

@font-face {
font-family: VisbyCFBoldItalic;
src: url('VisbyCF-BoldOblique.eot?#iefix') format('embedded-opentype'), 
	 url('VisbyCF-BoldOblique.woff') format('woff'), 
	 url('VisbyCF-BoldOblique.ttf')  format('truetype'),
	 url('VisbyCF-BoldOblique.svg#svgFontName') format('svg');
}